@media (max-width: 1599.98px) {
    .banner-section .content-box .banner-text {
        margin-right: -100px;
    }
}

@media only screen and (max-width: 1439px) {

    .header-style .container-fluid,
    .header-top .inner-container {
        padding: 0 20px;
    }

    .header-style-one .header-lower .logo-box {
        padding: 10px 0;
    }

    .banner-social-links,
    .about-section-two .experience {
        display: none;
    }
}

@media (min-width: 1400px) {
    .container {
        max-width: 1300px;
    }

    .main_buttons {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: normal;
        align-content: normal;
        gap: 19px;
    }
}

@media only screen and (min-width: 1101px) and (max-width: 1400px) {
    .car-list .car .model img {
        height: 24px;
    }
}

@media(min-width:993px) and (max-width: 1400px) {

    header .logo-1 img,
    header .logo-2 img {
        height: 20px;
    }

    #logo {
        margin: 15px 0px 8px 0px;
    }

    .scroll-light.smaller #mainmenu li {
        margin: 15px 0px 8px 0px;
    }

    #mainmenu {
        font-size: 13px;
    }

    #mainmenu a {
        padding: 5px 12px;
    }

    .menu_side_area {
        margin: 15px 0px 8px 0px;
    }
}

@media (max-width: 1399.98px) {
    .banner-section .content-box .banner-text {
        margin-right: -50px;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1399px) {
    .spec-title {
        font-size: 24px !important;
    }

    .spec-text {
        font-size: 13px !important;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1399px) {
    .spec-title {
        font-size: 17px;
    }
    .spec-text {
        font-size: 10px;
    }
    .car-list .car .car-info .car-order-btn {
        flex-direction: column;
        gap: 10px;
    }
    .main_buttons {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: normal;
        align-content: normal;
        gap: 20px;
    }

    .main_buttons .btn-card {
        flex: 1 1 auto;
    }

    .btn-card--anim.show-configs {
        padding: 12px 0 8px 0;
    }
}

@media only screen and (max-width: 1300px) {
    .main-menu .navigation>li {
        margin-right: 40px;
    }
}

@media only screen and (max-width: 1255px) {
    .main-header .logo img {
        width: 130px;
    }
}

@media only screen and (max-width: 1215px) {
    .main-menu .navigation>li {
        margin-right: 28px;
    }
}

@media only screen and (max-width: 1200px) {
    .sticky-header .main-menu .navigation>li {
        margin-left: 35px;
    }

    .cta_container {
        padding: 0 3px;
    }
}

@media (max-width: 1199.98px) {
    .banner-section .content-box .banner-text {
        margin-right: 0px;
    }
}

@media(min-width:992px) and (max-width: 1199px) {
    #mainmenu li a:after {
        margin-left: 15px;
    }

    .container {
        min-width: 95%;
    }
}

@media only screen and (max-width: 1180px) {
    .sticky-header .logo {
        padding: 20px 0;
    }

    .main-header .logo a {
        flex-direction: column;
        gap: 5px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1100px) {
    .car-list .car .model img {
        height: 20px;
    }
}

@media only screen and (max-width: 1055px) {
    .cta_container .dashed {
        font-size: 14px;
        white-space: break-spaces;
    }

    .cta_container .form-check-label {
        line-height: 21px;
    }
}

@media only screen and (max-width: 1030px) {
    .main-menu .navigation>li {
        margin-right: 26px;
    }
}

@media only screen and (min-device-width: 768) and (max-device-width: 1024) and (orientation: portrait) {
    section {
        -webkit-background-size: auto 100%;
        -moz-background-size: auto 100%;
        -o-background-size: auto 100%;
        background-size: auto 100%;
        background-attachment: scroll;
    }
}

@media only screen and (max-width: 1023px) {

    .header-top,
    .main-header .main-menu {
        display: none;
    }

    .main-header .logo {
        min-width: auto;
    }

    .main-header .header-lower .logo-box {
        padding: 12px 0;
    } 

    .mobile-nav-toggler {
        display: block;
        color: var(--color-white);
    }

    .dark .mobile-nav-toggler {
        color: var(--tertiary-color);
    }

    .main-slider h1 {
        font-size: 44px;
    }

    .banner-section .content-box .title {
        font-size: 44px;
        line-height: 50px;
    }

    .banner-section .content-box .title i {
        font-size: 33px;
        line-height: 36px;
    }

    .banner-carousel .owl-nav {
        display: none;
    }
}

@media only screen and (max-width: 992px) {
    header {
        display: none;
    }

    header {
        display: block;
        position: inherit;
        margin: 0;
        padding: 0;
        margin-top: 0;
        height: auto;
        background: var(--bg-color-dark);
    }

    header .logo-1 img,
    header .logo-2 img {
        height: 20px;
        margin: 10px 0 10px 0;
    }

    header .logo-1 {
        display: none;
    }

    section {
        -webkit-background-size: auto 100%;
        -moz-background-size: auto 100%;
        -o-background-size: auto 100%;
        background-size: auto 100%;
        background-attachment: scroll;
    }

    #topbar {
        display: none;
    }

    .menu_side_area .btn-main {
        display: none;
    }

    .menu_side_area .header-phone {
        display: inline-block;
        color: #232331;
        font-size: 15px;
        padding-top: 8px;
    }

    .menu_side_area .header-phone svg {
        width: 16px;
        margin-top: -3px;
    }

    .sm-pt10 {
        padding-top: 10px;
    }

    #menu-btn {
        display: block;
        float: right;
        z-index: 1000;
        top: 0;
        right: 0;
        background: var(--secondary-color);
    }

    .header-col-mid #mainmenu {
        position: absolute;
        top: 90px;
        width: 100%;
        padding: 0 0 0 0;
        left: 20px;
    }

    #logo {
        vertical-align: middle;
        height: auto;
    }

    #mainmenu {
        position: fixed;
        height: 100%;
        z-index: 200;
        width: 200px;
        margin: 0;
        margin-top: 10px;
        padding: 0;
        padding-top: 20px;
        padding-bottom: 100px !important;
        overflow-y: auto;
        top: 100px;
    }

    #mainmenu a.menu-item {
        text-align: left;
        padding-left: 0;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    #mainmenu a.menu-item:hover {
        background: #111;
    }

    #mainmenu a.menu-item:hover {
        background: #111;
    }

    #mainmenu li {
        border-bottom: solid 1px #eee;
        margin: 0;
        width: 100%;
        display: block;
    }

    #mainmenu li a.menu-item:after {
        display: none;
    }

    #mainmenu li:last-child {
        margin-bottom: 30px;
    }

    #mainmenu li a {
        color: #eceff3;
    }

    header.header-mobile {
        overflow: hidden;
        position: relative;
        background: var(--color-white);
    }

    header.header-mobile #mainmenu {
        width: 100%;
        padding-right: 30px;
        padding-top: 20px;
    }

    header.header-mobile #mainmenu ul {
        background: none;
    }

    header.header-mobile #mainmenu a.menu-item {
        text-align: left;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    header.header-mobile #mainmenu a.menu-item:hover {
        background: none;
    }

    header.header-mobile #mainmenu li ul {
        display: block;
        position: inherit;
        margin: 0;
        width: 100%;
    }

    header.header-mobile #mainmenu li {
        border-bottom: solid 1px #eee;
        margin: 0;
        width: 100%;
        display: block;
    }

    header.header-mobile #mainmenu li a.menu-item:after {
        display: none;
    }

    header.header-mobile #mainmenu li:last-child {
        margin-bottom: 30px;
    }

    header.header-mobile #mainmenu li a.menu-item {
        color: var(--primary-color);
    }

    header.header-mobile #mainmenu li a.menu-item:hover {
        color: #333;
    }

    header.header-mobile #mainmenu .mobile-contacts {
        display: block !important;
    }

    header.header-mobile #mainmenu li.mobile-contacts {
        border-bottom: 0px;
    }

    header.header-mobile #mainmenu .mobile-contacts svg {
        height: 20px;
    }

    header.header-mobile #mainmenu .mobile-contacts svg path {
        fill: var(--primary-color);
    }

}

@media screen and (max-width: 991px) {
    .cta_container .main_form {
        background: #f8f9fb !important;
        padding: 20px;
    }

    .car-list .car {
        padding: 100px 0 30px 0;
    }

    .car-list .car .car-colors {
        padding-bottom: 25px;
    }

    .configurations {
        background: unset;
        padding: 0;
    }

    .configurations .configurator__list {
        gap: 20px;
        display: flex;
        flex-direction: column;
    }

    .configurations .configurator__item {
        flex-direction: column;
        background: #f5f5f5;
        border-radius: 5px;
        border-bottom: none;
    }

    .configurations .configurator__item .configurator__overlay {
        display: none;
    }

    .configurations .configurator__item .configurator__info-block {
        padding: 30px;
    }

    .configurations .configurator__item .configurator__info-block .configurator__header-block .configurator__model_name__block {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: center;
        align-content: normal;
    }

    .configurations .configurator__item .configurator__info-block .configurator__header-block .configurator__model_name {
        font-size: 25px;
    }

    .configurations .configurator__item .configurator__img-block {
        width: 100%;
        background-color: #ececec;
    }

    .configurations .configurator__item .configurator__img-block img {
        width: 100%;
    }

    .configurations .configurator__item .configurator__img-block [class^="configurator__img-block__bg_"] {
        margin: 0;
    }

    .configurator__right-block .configurator__btn-block {
        flex-direction: row;
        padding: 30px;
    }

    .configurator__right-block .configurator__btn-block .btn-card {
        flex: 1 1 auto;
    }

    .configurator__model_price_block div {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: normal;
        padding: 0 30px;
        align-content: normal
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .cta_container input[type="text"] {
        font-size: 21px;
    }

    .car-list .car .model img {
        height: 22px;
    }

    .main_buttons {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: normal;
        align-content: normal;
        gap: 65px;
    }

    .configurations .configurator__item .configurator__info-block .configurator__header-block .configurator__model_name__block .configurator_photos {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: center;
        gap: 5px;
        padding: 9px 16px;
        cursor: pointer;
    }

    .configurations .configurator__item .configurator__info-block .configurator__header-block .configurator__model_name__block .configurator_photos span {
        margin: -3px 0 0 0;
    }
}

@media only screen and (max-width: 780px) {
    .car-list .car .car-pic {
        background-size: 100% !important;
    }
}

@media only screen and (max-width: 767px) {
    header .container {
        min-width: 100%;
    }

    .container {
        padding-left: 30px;
        padding-right: 30px;
    }

    .main-slider h1 {
        font-size: 58px;
        line-height: 1.2em;
    }

    .menu_side_area {
        margin-left: 20px;
        width: 100%;
        position: relative;
        right: 0;
        text-align: right;
        z-index: 0;
        display: block;
    }

    .cta_container .main_form .form_field {
        width: 48%;
        margin-right: 0;
        margin: 0 1%;
    }

    .cta_container .form-check-label {
        font-size: 13px;
    }

    .car-list .car .car-info .car-order-btn {
        flex-direction: column;
    }

    .car-list .car .description {
        font-size: 15px;
        line-height: 21px;
    }

    .main_buttons {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: normal;
        align-content: normal;
        gap: 20px;
    }

    .main_buttons .btn-card {
        flex: 1 1 auto;
    }

    .btn-card--anim.show-configs {
        padding: 12px 0 8px 0;
    }

    .configurator__right-block .configurator__btn-block {
        flex-direction: column;
    }

    .configurator__model_available .configurator_photos {
        display: flex;
        padding: 2px 11px;
        gap: 5px;
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: center;
    }

    .configurator__model_available .configurator_photos span{
        margin-top: -1px;
    }

    footer .footer-bottom {
        padding: 10px 0;
    }

    footer .footer-bottom .text-center {
        padding-top: 8px;
        padding-bottom: 8px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .car-list .car .model img {
        height: 22px;
    }

    .spec-title {
        font-size: 21px;
    }

    .spec-text {
        font-size: 12px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media only screen and (max-width: 599px) {
    .main-header .outer-box .btn {
        font-size: 0.8rem;
        padding: 8px 13px;
    }
    
    .banner-carousel .slide-item {
        min-height: 648px;
    }

    .banner-section .content-box {
        padding: 180px 0 100px;
    }

    .banner-section .content-box .sub-title {
        font-size: 15px;
        line-height: 1.6em;
    }

    .banner-section .content-box .title {
        font-size: 30px;
        line-height: 33px;
    }

    .banner-section .content-box .title i {
        font-size: 22px;
        line-height: 23px;
    }

    .banner-section .content-box .banner-text {
        font-size: 17px;
        line-height: 24px;
        width: 100%;
    }

    .banner-section .content-box .banner-text i {
        font-size: 13px;
    }

    .banner-carousel .owl-nav {
        display: none;
    }
}

@media (max-width: 580px) {
    .banner-section .content-box .banner-text {
        width: 100%;
    }
}

@media only screen and (max-width: 575px) {
    #timerpromocounter .timer-slide-inner {
        font-size: 31px !important;
    }

    #timerpromocounter .timer-separator {
        font-size: 26px !important;
    }
    .promo-counter .dashed {
        font-size: 14px;
        line-height: 19px;
    }

    .promo-counter .btn {
        width: 210px;
    }

    .car-list .car .model img {
        height: 19px;
    }
    .car-list .car .car-info .car-order-btn button {
        flex: 1 1 auto;
    }
}

@media screen and (max-width: 535px) {
    #contacts .mobile_contact__block .company__block {
        flex-direction: column;
    }

    #contacts .mobile_contact__block .company__block .contacts__block {
        padding: 13px 0;
    }
}

@media only screen and (max-width: 500px) {
    .main-header .logo img {
        width: 110px;
    }

    .main-header .info-btn {
        padding-left: 50px;
    }

    .main-header .info-btn i {
        left: 10px;
    }
    .modal .modal-dialog .modal-content.gift form .form_content {
        flex-direction: column;
        gap: 0;
    }

    .cta_container .form-check-input {
        width: 20px;
    }
    
    .configurations .configurator__item .configurator__info-block .configurator__header-block .configurator__model_name__block {
        flex-direction: column;
    }
}

@media only screen and (max-width: 495px) {
    .promo-counter .row .col-auto:last-child {
        margin-top: 0px;
    }
}

@media only screen and (max-width: 480px) {
    header .logo-1 img, header .logo-2 img {
        height: 20px;
    }
}

@media screen and (max-width: 464px) {
    .configurator__model_available {
        flex-direction: column;
        gap: 5px;
    }
}

@media only screen and (max-width: 445px) {
    .main-header .info-btn {
        font-size: 14px;
    }
}

@media only screen and (max-width: 444px) {
    .car-list .car .cat-head {
        flex-direction: column;
    }

    .car-list .car .price-block {
        text-align: left;
        font-size: 18px;
    }

    .car-list .car .price-block .car-price {
        font-size: 18px;
    }

    .car-list .car i {
        font-size: 13.5px;
    }

    .price__model_available {
        justify-content: flex-start;
    }

    .configurator__model_price_block div {
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: normal;
        padding: 0 30px;
        align-content: normal;
    }
    .description p {
        width: 100%;
    }

    .gift_block .gift_block__title .gift {
        width: 25px;
    }

    .gift_block .gift_block__title .gift img {
        width: 25px;
    }

    .gift_block .gift_block__title p {
        font-size: 21px;
    }
}

@media screen and (max-width: 438px) {
    .cta_container .main_form .form_field {
        width: 100%;
    }
}

@media only screen and (max-width: 424px) {
    .main-slider h1 {
        font-size: 46px;
        line-height: 1.2em;
    }

    .sec-title h2 {
        font-size: 38px;
        line-height: 1.1em;
    }

    .main-header .info-btn i {
        display: none;
    }

    .main-header .info-btn {
        padding-left: 0;
    }
}

@media only screen and (max-width: 410px) {
    .car-list .car .car-info .car-order-btn {
        flex-direction: column;
        gap: 10px;
    }
}

@media screen and (max-width: 398px) {
    .cta_container .form-check-input {
        width: 27px;
    }
}

@media screen and (max-width: 396px) {
    .main_buttons {
        flex-direction: column;
        gap: 10px;
    }
}

@media screen and (max-width: 380px) {
    .gift_block .gift_block__title .gift {
        width: 20px;
    }

    .gift_block .gift_block__title .gift img {
        width: 20px;
    }

    .gift_block .gift_block__title p {
        font-size: 18px;
    }
}

@media only screen and (max-width: 335px) {
    .spec {
        padding: 20px 20px;
    }
    
    .spec-title {
        font-size: 15px;
    }

    .spec-text {
        font-size: 9px;
    }
}